﻿@font-face {
  font-family: "AvenirBold";
  src: url("../font/avenir-lt-pro/AvenirLTProHeavy.woff") format("woff2");
}

@font-face {
  font-family: "AvenirRegular";
  src: url("../font/avenir-lt-pro/AvenirLTProLight.woff") format("woff2");
}

* {
  margin: unset;
  padding: unset;
  font-family: "AvenirRegular";
  scroll-behavior: smooth;
}
p,
button {
  font-family: "AvenirRegular";
}
h1 {
  font-family: "AvenirBold";
}
.social_icons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.header_absolute {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* padding: 40px; */
  width: 96%;
  margin: auto;
  top: 22px;
  position: absolute;
}
.header_main {
  display: flex;
  justify-content: center;
}
.container {
  max-width: 1330px;
  margin: auto;
  padding: 0px 40px;
}

.overlay_gradient {
  background: linear-gradient(to top, #001f33 0%, rgba(0, 31, 51, 0.411) 100%);
  width: 100%;
  height: 100%;
  padding-top: 150px;
  padding-bottom: 146px;
}
section.aboutcmf,
.our_legacy {
  background: #001f33;
  color: white;
  padding: 80px 0px;
}
.about_inner.container {
  display: flex;
  flex-direction: column;
  gap: 36px;
}
.about_inner.container h1 {
  font-size: 5rem;
}
.about_inner.container p {
  font-size: 26px;
  line-height: 120%;
}

.mothershipbanner {
  background-image: url("../../../../global-cmf/public/assets/images/cb23546ef8aaddc557fb13509f97d487\ \(1\).png");
  background-size: cover;
  background-repeat: no-repeat;
}
.bannerheading h1 {
  font-size: 5rem;
  color: white;
  text-transform: uppercase;
  font-family: "AvenirBold";
  line-height: 3rem;
}
.bannerheading p {
  font-size: 3.2rem;
  color: white;
  font-family: "AvenirRegular";
  line-height: 200%;
}
.web_link {
  display: flex;
  justify-content: space-between;
  background: #1a3547;
  padding: 15px 24px;
  color: white;
  align-items: center;
}
.clinkbutton {
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: center;
}
.web_link h1 {
  font-size: 24px;
  font-weight: bold;
}
.blue_button {
  background: #0045e3;
  padding: 8px 12px;
  border-radius: 30px;
  color: white;
  font-size: 10.11px;
}
.pink_button {
  background: #ff00bb;
  padding: 8px 12px;
  border-radius: 30px;
  font-size: 10.11px;
  color: white;
  font-weight: bold;
}
.yellow_btn {
  background: #ffb81c;
  padding: 8px 12px;
  border-radius: 30px;
  font-size: 10.11px;
  color: black;
  font-weight: bold;
}
.below_website {
  width: 627px;
  margin: auto;
}
a {
  text-decoration: none;
}
.banneriner.container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.websites {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.bannerwebsites {
  display: flex;
  justify-content: space-between;
}

/* dropdownmenu */
.dropbtn {
  background-color: transparent;
  color: white;
  padding: 16px;
  font-size: 24px;
  border: none;
  cursor: pointer;
}
.dropdownsh {
  background-color: #1a3547;
  width: 350px;
}
.jumptobtn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #1a3547;
  width: 350px;
  margin-bottom: 18px;
  border-radius: 5px;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  opacity: 0;
  position: absolute;
  background-color: #1a3547;
  min-width: 100%;
  color: white;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}
.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}
.dropdown-content a:hover {
  background-color: white;
  color: black;
}

.dropdown:hover .dropdown-content {
  opacity: 1;
}

.lagacy_inner {
  display: flex;
  justify-content: space-between;
  align-items: self-start;
}
.lagacyfont {
  font-size: 46px;
  font-weight: 400;
}
.journu_imagecontainer {
  border-left: 1px solid #ffffff4d;
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.lagacy_innerimages {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 36px;
}
.description_right .blue_button p {
  font-size: 18px;
  color: white;
}
.description_right .blue_button {
  padding: 14px 30px !important;
}
.leftborder {
  width: 118px;
  height: 1.9px;
  margin-top: 34px;
  background: #ffffff4d;
}
.lagacy_header {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.yearscontainer {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.imagedescription {
  display: flex;
  justify-content: center;
  gap: 75px;
}
span.boldspanlegacy {
  font-weight: 600;
}
.description_right h1 {
  font-size: 24px;
  font-family: "AvenirRegular";
}
.description_right {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.blue_button {
  background: #0045e3;
  padding: 8px 12px;
  border-radius: 30px;
  color: white;
  font-size: 10.11px;
  width: fit-content;
}
.description_right p {
  font-size: 20px;
  color: #ffffff6e;
}
.yearsfont {
  font-size: 56px;
  font-family: "AvenirRegular";
}
footer.footer {
  background-color: #1a3547;
  padding: 60px 0px;
  position: relative;
}
.footer .register {
  display: flex;
  justify-content: space-between;
  background: white;
  align-items: center;
  padding: 16px 32px;
  border-radius: 10px;
}
.footer .register .blue_button {
  padding: 12px 25px !important;
}
.footer .register .blue_button p {
  font-size: 16px !important;
}
.footer_inner.container {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.menu_mainfooter {
  display: flex;
  justify-content: space-between;
  color: white;
}
.menu_mainfooter h1 {
  font-size: 16px;
  margin-bottom: 20px;
}
.menu_mainfooter p, .menu_mainfooter a, .menu_mainfooter a:hover,
li,
.copyright {
  color: #ffffff6e;
  list-style: none;
}
.footermenus ul {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.footer .social_icons {
  display: flex;
  justify-content: center;
  align-items: flex-start !important;
  gap: 9px;
}
.clinkbutton.blue_button p {
  font-weight: bold;
}
a.scrollabovebutton {
  background: #0045e3;
  padding: 16px 18px;
  border-radius: 30px;
  position: absolute;
  right: 132px;
  bottom: 84px;
}
img.legacypeopleimage {
  height: 228px;
}
.description_right a {
  margin-top: 24px;
}
.yearscontainer.yearspaddingtop {
  margin-top: 20px;
}
.dropdown.mobileonlydrop {
  display: none;
}
